*{
    font-family: 'Rubik', sans-serif;
    font-size: 15px;
    line-height: 26px;
    color: #333333;
}
.container {
    max-width: 1080px;
}
.banner{
    background: url('../assets/img/banner-bg.jpg') no-repeat center;
    background-size: cover;
}
a.menu, a.menu:hover{
    text-transform: uppercase;
    text-decoration: none;
    font-size: 13px;
}
.banner-heading{
    color: white;
}
.iphone{
    text-align: right;
    margin-bottom: -279px;
}
.line-26{
    line-height: 26px;
}
input{
    font-family:  'Rubik', sans-serif;
    border-radius: 30px;
    border: none;
}
.promise{
    color: #e7b0e3;
    font-size: 12px;
}
.button{
    background: #ef794c; /* Old browsers */
    background: -moz-linear-gradient(top, #ef794c 0%, #e86e55 40%, #e0605f 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ef794c 0%,#e86e55 40%,#e0605f 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ef794c 0%,#e86e55 40%,#e0605f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef794c', endColorstr='#e0605f',GradientType=0 ); /* IE6-9 */
    color: white;
    border-radius: 30px;
    border: none;
    font-size: 13px;
    text-transform: uppercase;
    text-decoration: none;
}
#features{
    background: url('../assets/img/features-bg.jpg') no-repeat;
    background-size: cover;
    background-position-y: -75px;
}
.iphone img{
    -webkit-box-shadow:0px 0px 70px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 70px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 70px 0px rgba(0,0,0,0.15);
    border-radius: 50px;
}
.email, .button, .feature-img{
    -webkit-box-shadow:0px 15px 40px 0px rgba(0,0,0,0.12);
    -moz-box-shadow: 0px 15px 40px 0px rgba(0,0,0,0.12);
    box-shadow: 0px 15px 40px 0px rgba(0,0,0,0.12);
}
.stats{
    -webkit-box-shadow: 0px 15px 40px 0px rgba(0,0,0,0.10);
    -moz-box-shadow: 0px 15px 40px 0px rgba(0,0,0,0.10);
    box-shadow: 0px 15px 40px 0px rgba(0,0,0,0.10);
    max-width: 1040px;
    border-radius: 40px;
}
.cta{
    background: url('../assets/img/cta-bg.jpg') no-repeat;
    background-size: cover;
}
.copyright{
    color: #5c5c5c;
}

  
  /*
   * Extra utilities
   */
  .flex-equal > * {
    -ms-flex: 1;
    -webkit-box-flex: 1;
    flex: 1;
  }
  @media (min-width: 768px) {
    .flex-md-equal > * {
      -ms-flex: 1;
      -webkit-box-flex: 1;
      flex: 1;
    }
    .iphone-mobile, .discover-mobile, .feature-mobile, .feature-img-mobile, .statchart-mobile, .menu-mobile{
        display: none !important;
    }
  }
  
  .overflow-hidden { overflow: hidden; }